no suitable plugin found

Issue #265 new
Anonymous created an issue

Ubuntu 14.04 Mate radio tray gives messages: no suitable plugin found I have installed 5 media players and still not working developer should provide an exact list of programs needed to make it work ! until that time---TOTALLY USELESS!!!----

Comments (1)

  1. peter_kraft

    hi carlos,

    i do have the same problem. at least i do have the program running fine except i don't have sound. the output when started from the console: ** Message: pygobject_register_sinkfunc is deprecated (GstObject) /usr/lib/python2.7/site-packages/radiotray/AudioPlayerGStreamer.py:51: FutureWarning: The behavior of this method will change in future versions. Use specific 'len(elem)' or 'elem is not None' test instead. if(cfg_provider._settingExists("buffer_size")): Sleep Timer, Stops playing after a predefined time, SleepTimerPlugin.py, Carlos Ribeiro HelloWorld, This is a test plugin, HelloWorld.py, Carlos Ribeiro started Notifications, Shows message notifications on the desktop, NotificationPlugin.py, Carlos Ribeiro Mate Media Keys, Controls Radio Tray through keyboard multimedia keys, MateMediaKeysPlugin.py, Ken Gnome Media Keys, Controls Radio Tray through keyboard multimedia keys, GnomeMediaKeysPlugin.py, Carlos Ribeiro History, Shows song history, HistoryPlugin.py, Carlos Ribeiro ^CTraceback (most recent call last): File "/usr/bin/radiotray", line 15, in <module> radiotray.main(sys.argv[1:]) File "/usr/lib/python2.7/site-packages/radiotray/radiotray.py", line 38, in main RadioTray() File "/usr/lib/python2.7/site-packages/radiotray/RadioTray.py", line 123, in init self.systray.run() File "/usr/lib/python2.7/site-packages/radiotray/SysTray.py", line 186, in run gtk.main() KeyboardInterrupt

    this was my favorite radio player for years and would love to get it running again on my fedora fc22/23 kde and cinnamon 64-bit systems. regards peter thanks for a great program!

  2. Log in to comment